@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	background:#FFFFFF url(/images/bg.png) top repeat-x;
	text-align:center;
}

#content_container {
	margin:0px auto;
	width:960px;
	color:#0f244a;
	text-align:left;
}

a {
	color:#0f244a;
}
.heading a {
	color:#FFFFFF;
}

td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.left {
	float:left;
	text-align:left;
}
.right {
	float:right;
	text-align:right;
}
.sm, .c1 .sm .smallfont, .c2 .sm .smallfont, .c4 .sm .smallfont {
	font-size:10px;
}
.fs12 {
	font-size:12px;
}
.fs14 {
	font-size:14px;
}
.fs18 {
	font-size:18px;
	letter-spacing:-1px;
}
.red {
	color:#c50b0b;
}
.yel {
	color:#f6c723;
}
.yellowfont {
	color:#E5BA2B;
}
.dark {
	color:#333333;
}
.grey {
	color:#666666;
}
.navy {
	color:#15305E;
}
.orange {
     color:#CC6633;
}
.important {
     display:block;
    padding:4px;
    color:#000;
    background:#ead80b;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;

}
.txt-shad {
	text-shadow:#000000 1px 1px 1px;
}
.bold {
	font-weight:bold;
}
.trans {
	-webkit-transition: background-color 150ms ease-out; /* Saf3.2+, Chrome */
    -moz-transition: background-color 150ms ease-out; /* FF3.7+ */
    -o-transition: background-color 150ms ease-out; /* Opera 10.5+ */
    transition: background-color 150ms ease-out; /* futureproofing */
}
.return_link {
	float:right;
	margin:0px 5px 0px 0px;
	padding:8px;
	font-size:14px;
	font-weight:bold;
	text-shadow:#FFFFFF 1px 1px 1px;
	background-color:#B3D2EF;
	background-image:url(/images/btn_gloss.png);
	background-position:center top;
	background-repeat:repeat-x;
	border:#B3D2EF solid 1px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}
.return_link a, .return_link a:hover {
 	font-size:14px;
	font-weight:bold;
	color:#0F244A;
	text-decoration:none;
}
.return_link:hover {
	background-color:#ECF4FB;
}

.paginate, .paginate a, .paginate a:hover {
	font-size:18px;
}

.img_load {
	background:url(/images/loading.gif) center center no-repeat;
}

#sell_nav {
	display:block;
	background-position:right center;
	background-repeat:no-repeat;
}
.sell_loading {
	background:url(/images/loading_bar.gif) right center no-repeat;
}

.btn_small {
	display:block;
	margin:0px 0px 8px 0px;
	width:84px;
	height:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:11px;
	font-weight:bold;
	color:#0F244A;
	letter-spacing:-1px;
	text-align:center;
	text-decoration:none;
	text-shadow:#F2F7FB 1px 1px 1px;
	background-color:#D1E4F5;
	background-image:url(/images/btn_gloss-sm.png);
	background-position:top;
	background-repeat:repeat-x;
	border:#B3D2EF solid 1px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:#0F244A 1px 1px 2px;
	-webkit-box-shadow:#0F244A 1px 1px 2px;
	box-shadow:#0F244A 1px 1px 2px;
}
.btn_small img {
	display:none;
}
.btn_large, .contentfont .btn_large, .contentfont .btn_large:hover {
	display:block;
	float:right;
	margin:0px 0px 0px 0px;
	width:160px;
	height:42px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:42px;
	font-size:20px;
	font-weight:bold;
	color:#0F244A;
	letter-spacing:-1px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:#F2F7FB 1px 1px 1px;
	background-color:#D1E4F5;
	background-image:url(/images/btn_gloss.png);
	background-position:top;
	background-repeat:repeat-x;
	border:#B3D2EF solid 1px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	-moz-box-shadow:#0F244A 3px 3px 5px;
	-webkit-box-shadow:#0F244A 3px 3px 5px;
	box-shadow:#0F244A 3px 3px 5px;
}
.btn_large:hover {
	background-color:#B3D2EF;
}
.xlarge {
	width:288px;
}
.btn_yellow, .contentfont .btn_yellow {
	color:#000000;
	text-shadow:#FFFFFF 1px 1px 1px;
	background-color:#FFCC00;
	border:#996600 solid 1px;
}
.btn_yellow:hover, .contentfont .btn_yellow:hover {
	text-shadow:#FFFFFF 1px 1px 1px;
	background-color:#FFFF33;
	border:#996600 solid 1px;
	cursor:pointer;
}
.btn_green, .contentfont .btn_green {
	color:#000000;
	text-shadow:#33CC66 1px 1px 1px;
	background-color:#339900;
	border:#336600 solid 1px;
}
.btn_green:hover, .contentfont .btn_green:hover {
	text-shadow:#33CC66 1px 1px 1px;
	background-color:#33CC00;
	border:#336600 solid 1px;
	cursor:pointer;
}

#nav {
	width:960px;
	height:43px;
	background:url(/images/nav_bg.png) top center no-repeat;
}
#nav a {
	display:block;
	float:left;
	padding:0px 17px 0px 16px;
	height:40px;
	line-height:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	text-shadow:#0f244b 1px 1px 1px;
	background:url(/images/nav_sep.png) right no-repeat;
}
#nav a:last-of-type {
    background: none;
}
#nav .addthis_button {
	padding:2px 10px 0px 0px;
}
#nav a:hover {
	color:#f0c706;
}
#nav_left {
	float:right;
	padding:10px 0px 0px 0px;
}
#nav_left a {
	background:none;
}

#member_nav {
	margin:0px auto 10px auto;
	padding:0px 10px 0px 10px;
	width:920px;
	height:50px;
	line-height:24px;
	color:#0f244a;
	font-size:11px;
	text-transform:uppercase;
	text-shadow:#FFD54C 1px 1px 1px;
	background:#F6C723;
	-moz-border-radius:0px 0px 12px 12px;
	-webkit-border-radius:0px 0px 12px 12px;
	border-radius:0px 0px 12px 12px;
}
#member_nav a {
	color:#0f244a;
	text-decoration:none;
}
#member_nav a:hover {
	text-decoration:underline;
}

#store_nav {
	display:block;
	margin:0px auto;
	padding:0px 0px 0px 8px;
	width:952px;
	height:23px;
	text-shadow:#FFFFFF 1px 1px 1px;
	border-bottom:#edebeb solid 4px;
	overflow:hidden;
}
#store_nav #store_nav-left {
	float:left;
	width:3px;
	height:23px;
	background:url(/images/store-nav_left.png) bottom right no-repeat;
}
#store_nav #store_nav-right {
	float:left;
	width:3px;
	height:23px;
	background:url(/images/store-nav_right.png) bottom left no-repeat;
}
#store_nav a {
	display:block;
	float:left;
	padding:6px 18px 6px 18px;
	height:12px;
	line-height:10px;
	font-weight:bold;
	font-size:12px;
	color:#0f244a;
	text-decoration:none;
	background-color:#edebeb;
	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;
}
#store_nav a:hover {
	background-color:#d7d7d7;
}
#store_nav .sep {
	float:left;
	width:9px;
	height:23px;
	background:url(/images/store-nav_sep.png) no-repeat;
}

#toolbar {
	padding:6px;
	width:960px;
    font-size: 12px;
	/*height:41px;*/
	color:#fff;
	/*background:url(/images/toolbar_bg.png) top center no-repeat;*/
    background: #4086CC;
    border:1px solid #ccc;
    border-radius: 10px;
    margin-bottom: 10px;

}
#toolbar form {
    margin-top: 10px;
    margin-bottom: 0;
}
#toolbar form:first-child {
    border-top: none;
    margin-top: 5px;
}
#toolbar ul {
    margin-top: 5px;
    margin-left: 0;
    padding-left: 0 !important;

}
#toolbar tr td ul, #toolbar tr td ul li , #toolbar ul li {
    display: block;
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;

}
#toolbar ul li.section {
    display: none;
/*
    float: none;
    clear: right;
*/
}
#toolbar ul li.section b {
    font-weight: normal;
}
#toolbar tr td {
    vertical-align: baseline;
}
#toolbar ul li select {
    margin:1px;
}
#toolbar a {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
#toolbar hr {
    display: block;
    clear: both;
    border:none;
    padding-top: 6px;
    border-bottom: 1px dotted #ccc;
}

#toolbar tr td ul, #toolbar ul {
    padding-left: 4px;
}
div.half.left {
    width:50%;
    float: left;
}
div.text-right {
    text-align: right;
}
#clearance_toolbar {
	width:960px;
	height:38px;
	color:#FFFFFF;
	background:#858585;
}
#clearance_toolbar td {
	color:#FFFFFF;
}
#servertime {
	color:#c50b0b;
}
.sell a {
	color:#f0c706;
	text-decoration:none;
}
.c1 {
	font-size:12px;
	color:#0f244a;
	text-shadow:#FFFFFF 1px 1px 1px;
	background:#ecf4fb;
}
.c1 .sold_label, .c2 .sold_label {
	position:absolute;
	margin-top:-12px;
	width:100px;
	height:80px;
	background:url(/images/SOLD-list.png) center center no-repeat;	
}
.c2 {
	font-size:12px;
	color:#0f244a;
	text-shadow:#FFFFFF 1px 1px 1px;
	background:#f7fafd;
}
.c4 {
	height:32px;
	font-size:12px;
	color:#0f244a;
	background:#b3d2ef;
}
.c1 .smallfont, .c2 .smallfont, .c4 .smallfont {
	color:#0f244a;
	font-size:12px;
}
.c1 .smallfont a, .c2 .smallfont a, .c4 .smallfont a {
	font-size:12px;
	font-weight:normal;
	color:#0f244a;
	text-decoration:none;
}
.c1 .smallfont a:hover, .c2 .smallfont a:hover, .c4 .smallfont a:hover {
	font-size:12px;
	font-weight:normal;
	color:#c50b0b;
}
.c4 .smallfont b {
	font-weight:normal;
}
.c3 {
	color:#0f244a;
	background:#D1E4F5;
}
.table-shadow {
	width:960px;
	height:30px;
	background:url(/images/table-shadow.png) top center no-repeat;
}
.list-ad {
	margin:-10px 0px 14px 0px;
	text-align:center;
}
.footerfont a {
	text-decoration:none;
}

.feature-item {
	width:188px;
	height:130px;
	color:#0f244a;
	background:#f7fafd;
	overflow:hidden;
}
.feature-item h1 {
	margin:0px;
	padding:4px 8px 0px 8px;
	height:29px;
	font-size:12px;
	line-height:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	background:#0f244a;
	overflow:hidden;
}
.feature-item .thumb {
	display:block;
	float:left;
	width:100px;
	height:76px;
}
.feature-item .details {
	float:left;
	width:88px;
	height:76px;
	color:#0f244a;
}
.feature-item .details .btn_bid {
	display:block;
	width:88px;
	height:26px;
	background:#f0c706 url(/images/btn_bidnow.png) left no-repeat;
}
.feature-item .details .bid_info {
	padding:4px 4px 0px 4px;
	width:80px;
	height:44px;
	line-height:10px;
	font-size:10px;
	text-align:left;
	text-transform:uppercase;
	background:#f7fafd;
}

.feature-item .end_time {
	clear:both;
	padding:0px 0px 0px 8px;
	width:188px;
	height:20px;
	line-height:20px;
	font-size:11px;
	color:#0f244a;
	text-align:left;
	background:#eaedf0;
}

/*** HOME ***/

#slideshow {
	margin:0px 0px 12px 0px;
	width:960px;
	height:234px;
	background:url(/images/slideshow_bg.jpg) no-repeat;
}
#slideshow #message {
	float:left;
	padding:26px 0px 0px 20px;
	width:500px;
	height:208px;
}
#slideshow #message h1 {
	margin:0px 0px 12px 0px;
	height:18px;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	color:#0f244a;
}
#slideshow #message p {
	margin:0px;
	font-size:12px;
	line-height:24px;
	font-weight:normal;
	color:#0f244a;
	/*text-align:justify;*/
}
#slideshow #message p a {
	color:#0f244a;
	text-decoration:underline;
}
#slideshow #gallery {
	float:right;
	margin:39px 0px 0px 0px;
	width:439px;
	height:195px;
}

/***********************************************************************************/
/* GALLERY
/***********************************************************************************/

.loading {
	z-index:1000;
	position:absolute;
	margin:39px 0px 0px 521px;
	width:439px;
	height:195px;
	background:url(/images/loading.gif) center center no-repeat;
}
.gallery {
	width:439px;
	height:195px;
	overflow:hidden;
}
.gallery img {
	border:none;
}
.swGallery {
	overflow: hidden;
	position: relative;
}
.swGallery .slideElement {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	margin: 0px !important;
	background-color:#FFFFFF;
}
.swGallery .loadingElement {
	width: 100%;
	height: 100%;
	background:#FFFFFF url(/images/loading.gif) center center no-repeat;
	margin: 0px !important;
}

/*** HOME ***/

#left_col {
	float:left;
	width:728px;
}
#right_col {
	float:right;
	width:222px;
}

.reg1 {
	font-size:12px;
	color:#FFFFFF;
	background:#3f506e;
	border:#f6c723 solid 1px;
}
.reg2 {
	font-size:12px;
	color:#FFFFFF;
	background:#0f244a;
	border:#f6c723 solid 1px;
}

/*** ADVERTS ***/

.clearance_sales td h1 {
    margin:0;
    padding: 0;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #0f244a;
    border-bottom: 3px solid #F6C723;
    height: 30px;
}

.home_full-ad {
    background: url(img/clearance_gradient.png) repeat-x #fff;
    margin:8px 0px 0px 0px;
    border: 1px solid #ccc;
    height: 87px;

}
.home_full-ad > div {
    margin: 0;
}
.home_full-ad div.logo img {
    border:none;
    max-height: 87px;
    max-width: 220px;
}
.home_full-ad div.logo a {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.home_full-ad a, .home_half-ad a {
    text-decoration: none;
    display: block;
}
.home_full-ad div.logo {
    background-color: #FFFFFF;
    display: table;
    float: left;
    height: 87px;
    width: 220px;
}
.home_full-ad.special div.logo {
    width:639px;
    }
.home_full-ad.special div.logo img {
    width:100%;
    height:auto;
    max-width:100%;
}
.home_full-ad div.details {
    height: 87px;
    float: left;
    width: 406px;
    border: 1px solid #ccc;
    border-bottom: none;
    border-top: none;
    padding-left: 10px;
}

.home_full-ad div.details h1, .home_full-ad div.details h2,.home_full-ad div.details h3 {
    margin-bottom: 3px;
    margin-top: 0;
}
.home_full-ad div.details h1 {
    font-size: 22px;
    color: #0f244a;
    border: none;
    line-height: 1.7;
    margin-top: 4px;
}
.home_full-ad div.details h2 {
    font-size: 18px;
    color: #5a5a5a;
    font-style: italic;
    font-weight: normal;
    line-height: 1;
    text-transform: uppercase;
}
.home_full-ad div.details h3 {
    font-size: 14px;
    color: #0f244a;
    background: url('img/arrow.png') no-repeat 0% 50% transparent;
    padding-left: 20px;
    line-height: 1;
}

.home_full-ad div.date {
    background: url(img/date_gradient.png) repeat-x #fff;
    width: 87px;
    height: 87px;
    float: left;
    text-align: center;
}

.home_full-ad div.date div.title {
    color: #d21d1d;
    font-weight: bold;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
}
.home_full-ad div.date div.month {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    height: 19px;
}
.home_full-ad div.date div.day {
    color: #0f244a;
    font-weight: bold;
    font-size: 30px;
    height: 38px;
}


.home_half-ad {
    margin: 8px 8px 0 0;
    background: url('img/halfad_gradient.png') repeat-x #fff;
    height: 87px;
    border:1px solid #ccc;
    float: left;
}
.home_half-ad:last-child {
    margin-right: 0;
}
.home_half-ad div.image {
    float: left;
    width:87px;
    height: 87px;
    overflow: hidden;
}
.home_half-ad div.image img {
    max-height: 87px;
    min-width: 87px;
}
.home_half-ad div.details {
    float: left;
    width: 172px;
    height: 87px;
    border:1px solid #ccc;
    border-top: none;
    border-bottom: none;
    font-size: 23px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 10px;
    text-shadow: 1px 1px 0px #fff;
}
.home_half-ad div.details.small {
    font-size: 17px;
}
.home_half-ad div.details h1 {
    border: medium none;
    font-size: 25px;
}
.home_half-ad div.details h2 {
    font-size: 20px;
    margin:0;
}
.home_half-ad div.details h3 {
    font-size: 17px;
    margin:0;
}


.home_half-ad div.link {
    float: left;
    width:87px;
    height: 87px;
}
.home_half-ad div.link.buy_or_bid, .home_full-ad div.link.buy_or_bid {
    background: url('img/buy_or_bid.png') 0 0;
    display: block;
    height: 88px;
    width: 88px;
}
.home_half-ad div.link.bid_now {
    background: url('img/bid_now.png') 0 0;
}
.home_half-ad div.link.buy_now {
    background: url('img/buy_now.png') 0 0;
}

.home_small-ad {
    margin: 8px 10px 0 0;
    overflow: hidden;
    float: left;
    width: 173px;
}
.home_small-ad p {
    background-color: #FACF39;
    margin: 0;
    padding: 3px;
    position: relative;
    text-align: center;
    top: -21px;
}
.home_small-ad a {
    width: 173px;
    height: 136px;
    overflow: hidden;
    display: block;

}
.home_small-ad img {
    max-width: 173px;
    min-width: 173px;
}
.home_small-ad:last-child {
    margin-right: 0;
    margin-left: 2px;
}
.home_small-ad:first-child {
    margin-right: 11px;
}
.home_small-ad img {
    display: block;
    max-width: 173px;
    min-width: 173px;
}
.home_small-ad.buy_now a:before {
    content: " ";
    background: url('img/buy_now_sml.png');
    width: 173px;
    height: 17px;
    margin-bottom: -17px;
    display: block;
    position: absolute;
    z-index: 9000;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}
.home_small-ad.bid_now a:before {
    content: " ";
    background: url('img/bid_now_sml.png');
    width: 173px;
    height: 17px;
    margin-bottom: -17px;
    display: block;
    position: absolute;
    z-index: 9000;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}
.home_small-ad.sold a:before {
    content: " ";
    background: url("img/sold.png") no-repeat scroll 0 50% transparent;
    width: 137px;
    height: 102px;
    margin-bottom: -102px;
    display: block;
    position: absolute;
    z-index: 9000;
}
/*
.home_full-ad {
	margin:8px 0px 0px 0px;
	width:728px;
	height:90px;
	overflow:hidden;
}
.home_half-ad {
	margin:8px 0px 0px 0px;
	width:360px;
	height:90px;
	overflow:hidden;
}
.home_small-ad {
	margin:8px 10px 0px 0px;
	width:137px;
	height:125px;
	overflow:hidden;
}
*/
.last-child {
	margin-right:0px;
}
.home_side-ad {
	margin:8px 0px 0px 0px;
	width:222px;
	height:125px;
	overflow:hidden;
}

/*** AUCTION ITEM ***/

.crumbs {
	margin:-5px 0px 5px 0px;
	font-size:14px;
}
.crumbs, .crumbs .contentfont {
	color:#3885b7;
	font-size:14px;
}
.crumbs a, .crumbs .contentfont a {
	color:#3885b7;
	font-size:14px;
	text-decoration:none;
}
.crumbs a:hover, .crumbs .contentfont a:hover {
	color:#3885b7;
	font-size:14px;
	text-decoration:underline;
}

#clearance_top {
	margin:8px 0px 10px 0px;
	width:960px;
	/*height:120px;*/
}
#clearance_top .left_col {
	float:left;
	padding:0px 20px 0px 0px;
	width:300px;
	height:120px;
	text-align:center;
}
#clearance_top .left_col img {
	max-width:300px;
}
#clearance_top .right_col {
	float:right;
	width:640px;
	/*height:120px;*/
}
#clearance_top .right_col td {
	font-size:18px;
	line-height:24px;
	color:#0f244a;
	text-align:left;
}

#auction_top {
	margin:8px 0px 10px 0px;
	width:960px;
	font-size:12px;
}
#auction_top .left_col {
	float:left;
	padding:8px;
	width:176px;
	background:#f2f7fb;
}
#auction_top .right_col {
	float:right;
	width:762px;
	text-align:left;
	background:#ffffff;
}
#auction_top .left_col #option_links {
	line-height:18px;
	font-size:12px;
}
#auction_top .left_col #option_links a {
	color:#3885b7;
	text-decoration:none;
}
#auction_top .left_col #option_links a:hover {
	text-decoration:underline;
}
#auction_top .right_col #thumb {
	float:left;
	width:156px;
}
#auction_top .right_col #thumb img {
	width:156px;
}
#auction_top .right_col #thumb a {
	text-decoration:none;
}
#auction_top .right_col #details {
	float:left;
	margin:0px 0px 0px 5px;
	width:300px;
}
#auction_top .right_col #details .c1, #auction_top .right_col #details .c2, #auction_top .right_col #details td {
	font-size:14px;
	background:#FFFFFF;
}
#auction_top .right_col #auction_type {
	float:right;
	width:290px;
	text-align:left;
}
#auction_top .right_col #auction_type .sold_label {
	position:absolute;
	width:290px;
	height:264px;
	background:url(/images/SOLD.png) center center no-repeat;
}
#auction_top .right_col #auction_type .label {
	padding:0px 0px 5px 0px;
	font-size:11px;
}
#auction_top .right_col #auction_type .type {
	margin:0px 0px 8px 0px;
	padding:0px 0px 0px 8px;
	height:48px;
	background:#DFEDF8;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}
#auction_top .right_col #auction_type .nobg {
	background:none;
}
#auction_top .right_col #auction_type .input {
	width:80px;
}
#auction_top .right_col #auction_type .btn_large {
	display:block;
	float:right;
	margin:0px 0px 0px 0px;
	width:160px;
	height:42px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:42px;
	font-size:20px;
	font-weight:bold;
	color:#0F244A;
	letter-spacing:-1px;
	text-align:center;
	text-decoration:none;
	text-shadow:#F2F7FB 1px 1px 1px;
	background-color:#D1E4F5;
	background-image:url(/images/btn_gloss.png);
	background-position:top;
	background-repeat:repeat-x;
	border:#B3D2EF solid 1px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	-moz-box-shadow:#0F244A 3px 3px 5px;
	-webkit-box-shadow:#0F244A 3px 3px 5px;
	box-shadow:#0F244A 3px 3px 5px;
}
#auction_top .right_col #auction_type .xlarge {
	width:288px;
}
#auction_top .right_col #auction_type .btn_yellow {
	color:#000000;
	text-shadow:#FFFFFF 1px 1px 1px;
	background-color:#FFCC00;
	border:#996600 solid 1px;
}
#auction_top .right_col #auction_type .btn_yellow:hover {
	background-color:#FFFF33;
	cursor:pointer;
}
#auction_top .right_col #auction_type .btn_green {
	color:#000000;
	text-shadow:#33CC66 1px 1px 1px;
	background-color:#339900;
	border:#336600 solid 1px;
}
#auction_top .right_col #auction_type .btn_green:hover {
	background-color:#33CC00;
	cursor:pointer;
}
#auction_top .right_col #seller {
	float:right;
	width:270px;
}
#auction_top .right_col #seller .c1 {
	background:#FFFFFF;
}
#auction_description {
	margin:0px 0px 10px 0px;
	padding:5px;
	width:460px;
	line-height:22px;
	font-size:14px;
}
#auction_images {
	margin:0px 0px 10px 0px;
	width:480px;
	height:440px;
}
#auction_images #loading_image {
	width:480px;
	height:362px;
	background:url(/images/loading.gif) center center no-repeat;
}
#auction_images #main_image {
	width:480px;
	height:362px;
	background-position:center center;
	background-repeat:no-repeat;
}
#auction_images #gallery_nav {
	margin:2px 0px 0px 0px;
	width:480px;
	height:74px;
}
#auction_images #gallery_nav #arrow_left {
	display:block;
	float:left;
	width:23px;
	height:74px;
	background:#f6c723 url(/images/nav_left.png) no-repeat;
	cursor:pointer;
}
#auction_images #gallery_nav #arrow_right {
	display:block;
	float:right;
	width:23px;
	height:74px;
	background:#f6c723 url(/images/nav_right.png) no-repeat;
	cursor:pointer;
}
#auction_images #gallery_nav #carousel {
	float:left;
	width:434px;
	height:74px;
	overflow:hidden;
}
#auction_images #gallery_nav #carousel #thumbs {
	height:74px;
}
#auction_images #gallery_nav #carousel #thumbs .thumb {
	display:block;
	float:left;
	width:108px;
	height:74px;
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#auction_images #gallery_nav #carousel #thumbs .thumb:hover {
	cursor:pointer;
}
#auction_map {
	margin:10px 0px 10px 0px;
	width:470px;
}
#auction_question {
	margin:10px 0px 10px 0px;
	width:480px;
}
#auction_payment {
	margin:10px 0px 10px 0px;
	width:470px;
}
#auction_shipping {
	margin:5px 0px 10px 0px;
	width:480px;
}
#auction_shipping .c1 {
	background:#FFFFFF;
}
#auction_shipping .border {
	border:none;
}

/*** ERROR HANDLE ***/

td div ul, td div li, td span ul, td span li {
	display:none;
}
td #auction_description ul, td #auction_description li {
	display:block;
}

a.button {
    background-color: #ABD6FF;
    border-radius: 5px 5px 5px 5px;
    display: block;
    margin: 12px 0;
    padding: 3px 5px;
    text-shadow: #fff;
    display: block;
}
a.button img {
    vertical-align: middle;
}

ul.feature_edit_form {
    list-style: none;
    width: 50%;
    margin:auto;
}
ul.feature_edit_form li {
    margin-top: 10px;
}
ul.feature_edit_form li hr {
    border:none;
    border-bottom: 1px dotted #ccc;
}
#em_subscribe_form b {
    color: #fff;
}

.topic_content {
    font-size: 14px;
}


.form_validation_error {
    background: #cc0000;
    color: #fff;
    display: block;
    padding:10px;
}
.form_validation_error  p, .form_validation_error  ul.smallfont li {
    color: #fff;
    font-size: 12px;
}

#auction_description li.section {
    margin-top: 10px;
    border-bottom: 1px dotted #ccc;
    font-size: 14px;
    margin-left: 0;
}
#auction_description li {
    font-size: 12px;
    margin-left: 10px;
}

#auction_description > table > tbody > tr:nth-child(3) > td {
	display: none;
}
#auction_description > table > tbody > tr:nth-child(4) > td {
	display: none;
}